/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: PatchMethod.java 75005 2017-05-30 16:05:58Z jsupol $ 
 */

package com.sun.ts.tests.jaxrs.jaxrs21.ee.patch.server;

import org.apache.commons.httpclient.methods.EntityEnclosingMethod;

public class PatchMethod extends EntityEnclosingMethod {
	public PatchMethod() {
		super();
	}

	public PatchMethod(String uri) {
		super(uri);
	}

	@Override
	public String getName() {
		return "PATCH";
	}
}
